<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2009 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: locale/Danish.php (autonews v1.1)
| Author: flj (Flemming Jensen)
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/

// General
$locale['AN000'] = 'Autonews';
$locale['AN001'] = 'Generer og send automatisk regelm&aelig;sige mails til brugere, der abonnerer';

$locale['AN010'] = '%a, %e. %b %H:%M';         	// Date-format used for strftime(...)
$locale['AN011'] = '%e. %b %H:%M';         			// Short date-format used for strftime(...) in autonews_panel only

// autonews_include.php
$locale['AN111'] = 'Der er nyt fra %s';
$locale['AN112'] = 'Nyt fra %s';                                                     
$locale['AN113'] = 'Hvis du kommer til login, n&aring;r du klikker p&aring; et link i denne mail, skal du logge ind f&oslash;rst, og s&aring; pr&oslash;ve igen.';
$locale['AN114'] = 'Med venlig hilsen';
$locale['AN116'] = 'Desuden er der %s, som du selv kan finde on %s';
$locale['AN117'] = 'og';
$locale['AN121'] = 'Afmeld nyhedsbrev fra %s';
$locale['AN151'] = 'Fra';
$locale['AN152'] = 'Til';
$locale['AN153'] = 'Dato';
$locale['AN154'] = 'Emne';
$locale['AN155'] = '%s modtagere';
$locale['AN161'] = '(Der er ikke sendt nogen mails, enten fordi der ingen (eller for f&aring; nyheder) er, eller fordi tidspunktet for mail-afsendelse ikke er n&aring;et)';
$locale['AN191'] = 'Mail genereret af';
$locale['AN192'] = 'den';

// autonews_admin.php
$locale['AN300'] = 'Indstillinger for autonews';
$locale['AN301'] = 'Send mail hver';
$locale['AN302'] = 'Mail afsendelse de-aktiveret';
$locale['AN303'] = 'Inkluder nyheder fra f&oslash;lgende dele af din side';
$locale['AN304'] = 'Begr&aelig;ns l&aelig;ngden af nyheds-titler til maksimalt';
$locale['AN305'] = 'karakterer';
$locale['AN306'] = 'Send kun nyheder hvis der er mindst';
$locale['AN307'] = 'nyheder';
$locale['AN308'] = 'Send maksimalt detaljer om';
$locale['AN309'] = 'Filnavn p&aring; banner &oslash;verst i mailen';
$locale['AN310'] = 'Filnavn p&aring; banner nederst i mailen';
$locale['AN311'] = 'Afsend mails til maksimalt';
$locale['AN312'] = 'personer ad gangen';
$locale['AN313'] = 'Hold en pause p&aring; mindst';
$locale['AN314'] = 'mellem 2 mail-afsendelser';

$locale['AN320'] = 'Der er konstateret flgende fejl i opstningen:';
$locale['AN321'] = "Bruger-feltet 'user_autonews' er ikke aktiveret. %s for at rette det";
$locale['AN322'] = "Panelet 'autonews_panel' er ikke aktiveret. %s for at rette det";
$locale['AN323'] = "Klik her";

$locale['AN350'] = 'Gem';

$locale['AN360'] = 'Admin v&aelig;rkt&oslash;jer';

$locale['AN371'] = 'minut';
$locale['AN372'] = 'minutter';
$locale['AN376'] = 'time';
$locale['AN377'] = 'dag';
$locale['AN378'] = 'uge';
$locale['AN379'] = 'm&aring;ned';

$locale['AN391'] = 'Test nuv&aelig;rende mail';
$locale['AN392'] = 'Vis seneste mail';
$locale['AN393'] = 'Slet alle abonnenter';

// autonews_panel.php
$locale['AN410'] = 'Status:';
$locale['AN411'] = 'De-aktiveret';
$locale['AN412'] = 'Venter';
$locale['AN413'] = 'Sender (%d/%d)';
$locale['AN419'] = 'De-aktiveret, Venter or Sender (x/y) hvor x er antal emails sendt og y er antal emails totalt';
$locale['AN420'] = 'Seneste portion:';
$locale['AN429'] = 'Det aktuelle tidspunkt for afsendelse af den seneste portion af mails';
$locale['AN430'] = 'N&aelig;ste portion:';
$locale['AN439'] = 'Det planlagte tidspunkt for afsendelse af den n&aelig;ste portion mails';
$locale['AN440'] = 'Seneste planl.:';
$locale['AN441'] = 'Aldrig';
$locale['AN442'] = 'Asap';
$locale['AN449'] = 'Tidspunktet for den seneste planlagte mail sending';
$locale['AN450'] = 'Seneste faktisk:';
$locale['AN459'] = 'Tidspunktet for den seneste faktiske mail sending. Kan afvige fra Seneste planl. hvis er ingen (eller for f&aring;) nyheder har v&aelig;ret';
$locale['AN460'] = 'N&aelig;ste afs.:';
$locale['AN469'] = 'Planlagt tidspunkt for n&aelig;ste mail sending. Hvis Asap kaqn der v&aelig;re opst&aring;et et uventet problem';
$locale['AN470'] = 'Abonnenter:';
$locale['AN479'] = 'Nuv&aelig;rende antal abonnenter totalt';
$locale['AN480'] = 'Indstillinger';

// autonews_data.php
// News 
$locale['AN511'] = 'Nyheder';
$locale['AN512'] = '%1$s: %2$s har tilf&oslash;jet en nyhed \'%4$s\'';
$locale['AN513'] = 'nyhed';
$locale['AN514'] = 'nyheder';
// Articles 
$locale['AN521'] = 'Artikler';
$locale['AN522'] = '%1$s: %2$s har tilf&oslash;jet en artikel \'%4$s\'';
$locale['AN523'] = 'artikel';
$locale['AN524'] = 'artikler';
// Photoalbums 
$locale['AN531'] = 'Fotoalbums';
$locale['AN532'] = '%1$s: %2$s har tilf&oslash;jet et nyt fotoalbum \'%4$s\', hvor der ligger %3$d billeder';
$locale['AN533'] = 'fotoalbum';
$locale['AN534'] = 'fotoalbums';
// Photos 
$locale['AN541'] = 'Fotos';
$locale['AN542'] = '%1$s: %2$s har tilf&oslash;jet %3$d nye billeder til fotoalbummet \'%4$s\' - %6$s';
$locale['AN543'] = 'foto';
$locale['AN544'] = 'fotos';
$locale['AN545'] = 'se de nye billeder her';
// Threads
$locale['AN551'] = 'Forum tr&aring;de';
$locale['AN552'] = '%1$s: %2$s har oprettet en ny tr&aring;d i %6$s: \'%4$s\' (%3$s poster)';
$locale['AN553'] = 'forum tr&aring;d';
$locale['AN554'] = 'forum tr&aring;de';
// Posts
$locale['AN561'] = 'Forum poster';
$locale['AN562'] = '%1$s: %2$s har skrevet %3$s nye indl&aelig;g i tr&aring;den %6$s: \'%4$s\'';
$locale['AN563'] = 'forum post';                                                 
$locale['AN564'] = 'forum poster';
// Threads and posts (summary))
$locale['AN571'] = 'Antal nye forum tr&aring;de og poster';
$locale['AN572'] = 'Der er oprettet %5$s nye tr&aring;de og %3$s nye indl&aelig;g siden sidst';
// Downloads
$locale['AN581'] = 'Downloads';
$locale['AN582'] = '%1$s: Der er et nyt download i %6$s: \'%4$s\'';
$locale['AN583'] = 'download';                                                 
$locale['AN584'] = 'downloads';
// Weblinks
$locale['AN591'] = 'Links';
$locale['AN592'] = '%1$s: Der er et nyt link i %6$s: \'%4$s\'';
$locale['AN593'] = 'link';                                                 
$locale['AN594'] = 'links';
// Comments 
$locale['AN601'] = 'Kommentarer (til nyheder, artikler og fotos)';
$locale['AN602'] = '%1$s: %2$s har kommenteret en %6$s: \'%4$s\'';
$locale['AN603'] = 'kommentar';
$locale['AN604'] = 'kommentarer';
$locale['AN605'] = 'en nyhed';
$locale['AN606'] = 'en artikel';
$locale['AN607'] = 'et billede';
// Users
$locale['AN611'] = 'Nye brugere';
$locale['AN612'] = '%1$s: %2$s er oprettet som ny bruger p&aring; %4$s';
$locale['AN613'] = 'ny bruger';                                                 
$locale['AN614'] = 'nye brugere';
// Users (summary)
$locale['AN621'] = 'Antal nye brugere';
$locale['AN622'] = 'Der er %3$s nye brugere siden sidst p&aring; %4$s';
// Shotbox
$locale['AN631'] = 'Replikker';
$locale['AN632'] = '%1$s: %2$s skrev i replik-boksen \'%4$s\'';
$locale['AN633'] = 'ny replik';                                                 
$locale['AN634'] = 'nye replikker';
?>
