<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2009 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: locale/Dutch.php (autonews v1.1)
| Author: flj (translated by Scheper (roel@schenco.nl))
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/

// General
$locale['AN000'] = 'Autonews';
$locale['AN001'] = 'Genereer en verzend regelmatig automatische mails naar ingeschreven leden';


$locale['AN010'] = '%A %e %B %Y %H:%M'; // Date-format used for strftime(...)
$locale['AN011'] = '%d.%m %H:%M';       // Short date-format used for strftime(...) in autonews_panel only

// autonews_include.php
$locale['AN111'] = 'Er is nieuws van %s';
$locale['AN112'] = 'Nieuws van %s';                                                     
$locale['AN113'] = 'Waneer de op een link klikt en bij het inlogscherm komt, dien je in te loggen en opnieuw op de link in deze mail te klikken.';
$locale['AN114'] = 'Met vriendelijke groeten';
$locale['AN116'] = 'Er zijn aanvullend %s gemaakt, welke je kan bekijken op %s';
$locale['AN117'] = 'en';
$locale['AN121'] = 'Meld je af voor deze mail van %s';
$locale['AN151'] = 'Van';
$locale['AN152'] = 'Naar';
$locale['AN153'] = 'Datum';
$locale['AN154'] = 'Onderwerp';
$locale['AN155'] = '%s ontvangers';
$locale['AN161'] = '(Geen mail verstuurd, omdat er te weinig nieuws is of omdat er te weinig tijd tussen de mails zit.)';
$locale['AN191'] = 'Mail gegenereerd door';
$locale['AN192'] = 'op';

// autonews_admin.php
$locale['AN300'] = 'Instellingen voor autonieuws';
$locale['AN301'] = 'Verstuur mail elk(e)';
$locale['AN302'] = 'Mail sturen uitschakelen';
$locale['AN303'] = 'De volgende onderdelen van de site toevoegen aan de mail';
$locale['AN304'] = 'Limiteer de lengte van de nieuwstitel naar maximaal';
$locale['AN305'] = 'karakters.';
$locale['AN306'] = 'Verzend alleen een mail bij minimaal';
$locale['AN307'] = 'nieuw(e) bericht(en).';
$locale['AN308'] = 'Verzend details over maximaal';
$locale['AN309'] = 'Locatie van de banner boven aan de mail';
$locale['AN310'] = 'Locatie van de banner onder aan de mail';
$locale['AN311'] = 'Verzend de mail aan maximaal';
$locale['AN312'] = 'personen per keer.';
$locale['AN313'] = 'Verzend een nieuwe mail na teminste';
$locale['AN314'] = 'na de vorige mail.';

$locale['AN320'] = 'De volgende fouten zijn getecteerd in de setup:';
$locale['AN321'] = "De user field 'user_autonews' is nog niet geactiveerd. %s om dat op te lossen";
$locale['AN322'] = "Het paneel 'autonews_panel' is niet geactiveerd. %s om dat op te lossen";
$locale['AN323'] = "Klik hier";

$locale['AN350'] = 'Opslaan';

$locale['AN360'] = 'Administratie hulpmiddelen';

$locale['AN371'] = 'minuut';
$locale['AN372'] = 'minuten';
$locale['AN376'] = 'uur';
$locale['AN377'] = 'dag';
$locale['AN378'] = 'week';
$locale['AN379'] = 'maand';

$locale['AN391'] = 'Test huidige mail';
$locale['AN392'] = 'Laat vorige mail zien';
$locale['AN393'] = 'Zeg abonnement voor iedereen op';

// autonews_panel.php
$locale['AN410'] = 'Status:';
$locale['AN411'] = 'Uitgeschakeld';
$locale['AN412'] = 'Wachten';
$locale['AN413'] = 'Versturen (%d/%d)';
$locale['AN419'] = 'Uitgeschakeld, Wachten of verzenden (x/y) waar x is aantal emails verstuurd en y is aantal emails totaal.';
$locale['AN420'] = 'Laatste deel:';
$locale['AN429'] = 'Tijdstip van verzending laatste deel van de mails';
$locale['AN430'] = 'Volgende deel:';
$locale['AN439'] = 'The geplande tijd voor het volgende deel van de mails';
$locale['AN440'] = 'Volgende planning:';
$locale['AN441'] = 'Nooit';
$locale['AN442'] = 'Zsm.';
$locale['AN449'] = 'De tijd van de laatste geplande verzending';
$locale['AN450'] = 'Laatste werkelijk:';
$locale['AN459'] = 'Tijdstip van de laatste verzending. Kan afwijken van de werkelijke verzending als er geen nieuws was.';
$locale['AN460'] = 'Volgende verzending:';
$locale['AN469'] = 'Tijdstip van de volgende geplande verzending. Als er \'Zsm\' staat kan er wellicht een probleem zijn.';
$locale['AN470'] = 'Abonnees:';
$locale['AN479'] = 'Aantal abonnees';
$locale['AN480'] = 'Instellingen';

// autonews_data.php
// News 
$locale['AN511'] = 'Nieuws';
$locale['AN512'] = '%1$s: %2$s heeft een nieuwsbericht toegevoegd: %4$s';
$locale['AN513'] = 'nieuwsbericht';
$locale['AN514'] = 'nieuwsberichten';
// Articles 
$locale['AN521'] = 'Artikels';
$locale['AN522'] = '%1$s: %2$s has added an article \'%4$s\'';
$locale['AN523'] = 'artikel';
$locale['AN524'] = 'artikels';
// Photoalbums 
$locale['AN531'] = 'Fotoalbums';
$locale['AN532'] = '%1$s: %2$s heeft een nieuw fotoalbum toegevoegd: %4$s. Daarin staan %3$d afbeeldingen';
$locale['AN533'] = 'fotoalbum';
$locale['AN534'] = 'fotoalbums';
// Photos 
$locale['AN541'] = 'Afbeeldingen'; //gekozen voor het woord "afbeeldingen" ipv "foto's" omdat dat SQL errors opleverde
$locale['AN542'] = '%1$s: %2$s heeft %3$d nieuwe afbeeldingen toegoevoegd aan het album %4$s - %6$s';
$locale['AN543'] = 'afbeelding';
$locale['AN544'] = 'albums';	//Omdat onderaan het nieuws bericht komt te staan (door $locale['AN116']) dat er bijvoorbeeld 2 nieuwe afbeeldingen zijn (terwijl er feitelijk 2 nieuwe albums zijn) dit lijkt het op te lossen.
$locale['AN545'] = "bekijk de nieuwe afbeeldingen hier";
// Threads
$locale['AN551'] = 'Forum onderwerpen';
$locale['AN552'] = '%1$s: %2$s heeft een nieuw onderwerp aangemaakt in %6$s: %4$s (%3$s reacties)';
$locale['AN553'] = 'forum onderwerp';
$locale['AN554'] = 'forum onderwerpen';
// Posts
$locale['AN561'] = 'Forum reacties';
$locale['AN562'] = '%1$s: %2$s heeft %3$s nieuw(e) reactie(s) geplaatst in het onderwerp %6$s: %4$s';
$locale['AN563'] = 'forum reactie';                                                 
$locale['AN564'] = 'forum reacties';
// Threads and posts (summary))
$locale['AN571'] = 'Aantal nieuwe onderwerpen en reacties op het forum';
$locale['AN572'] = 'Er zijn %5$s nieuwe forum onderwerpen en %3$s nieuwe reacties gemaakt sinds uw vorige bezoek.';
// Downloads
$locale['AN581'] = 'Downloads';
$locale['AN582'] = '%1$s: Er is een nieuwe download in %6$s: %4$s';
$locale['AN583'] = 'download';                                                 
$locale['AN584'] = 'downloads';
// Weblinks
$locale['AN591'] = 'Links';
$locale['AN592'] = '%1$s: Er is een nieuwe link in %6$s: %4$s';
$locale['AN593'] = 'link';                                                 
$locale['AN594'] = 'links';
// Comments 
$locale['AN601'] = 'Commentaar (op nieuwsberichten en afbeeldingen)';
$locale['AN602'] = '%1$s: %2$s heeft commentaar achtergelaten %6$s: %4$s';
$locale['AN603'] = 'commentaar';
$locale['AN604'] = 'commentaren';
$locale['AN605'] = 'op een nieuwsbericht';
$locale['AN606'] = 'op een artikel';
$locale['AN607'] = 'op een afbeelding';
// Users
$locale['AN611'] = 'Nieuwe leden';
$locale['AN612'] = '%1$s: %2$s is een nieuwe gebruiker op %4$s';
$locale['AN613'] = 'nieuw lid';                                                 
$locale['AN614'] = 'nieuwe leden';
// Users (summary)
$locale['AN621'] = 'Aantal nieuwe leden in totaal';
$locale['AN622'] = 'Aantal nieuwe leden op %4$s: %3$s';
// Shotbox
$locale['AN631'] = 'Shouts';
$locale['AN632'] = '%1$s: %2$s schreef in de shout-box \'%4$s\'';
$locale['AN633'] = 'shout';                                                 
$locale['AN634'] = 'shouts';
?>
