<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2009 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: autonews_panel.php (autonews v1.1)
| Author: flj (Flemming Jensen)
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
if (!defined("IN_FUSION")) { die("Access Denied"); }

require_once INFUSIONS."autonews/autonews_include.php";

$sysok = 0; 

// Update and send as appropriate, unless cronjob used
if ($sysok == 0 && !$autonews_params['cronjob']) { autonews(); }

// Build monitor panel
if ($sysok == 0 && checkrights("AN"))
{
	// Retrieve settings and build info-strings
  $autonews_settings = autonews_readdb();

  if (bit_isset($autonews_settings['include'], 0))
  {
    $status = $locale['AN411'];                         
  }
  else if ($autonews_settings['status'])
  {
  	$no_send = 	$autonews_settings['no_receivers'] - mysql_result(dbquery("SELECT COUNT(*) FROM ".DB_AUTONEWS_TO.";"), 0);
  	$nextchunk = ($autonews_settings['ts_lastchunk'] == 0? $locale['AN442']: localdate($locale['AN011'], $autonews_settings['ts_lastchunk'] + $autonews_settings['senddelay'])); 

    $status = sprintf($locale['AN413'], $no_send, $autonews_settings['no_receivers']);
	}
	else
	{
		$status = $locale['AN412'];
  }
	
	$lastchunk = ($autonews_settings['ts_lastchunk'] == 0? $locale['AN441']: localdate($locale['AN011'], $autonews_settings['ts_lastchunk']));
	$thissend = ($autonews_settings['ts_thissend'] == 0? $locale['AN441']: localdate($locale['AN011'], $autonews_settings['ts_thissend'])); 
	$lastsend = ($autonews_settings['ts_lastsend'] == 0? $locale['AN441']: localdate($locale['AN011'], $autonews_settings['ts_lastsend']));
	if (bit_isset($autonews_settings['include'], 0))
	{
		$nextsend = $locale['AN441'];
	}
	else
	{
		$nextsend = ($autonews_settings['ts_lastsend'] == 0? $locale['AN442']: localdate($locale['AN011'], $autonews_settings['ts_thissend'] + $autonews_settings['frequency']));
	}
	$no_subscribers = reclist_count(); 

	// Make panel
  opensidex($locale['AN000'], "on");
	echo("<table>");
	echo("<tr><td class='small'>".$locale['AN410']."</td><td class='small'><a title='".$locale['AN419']."'>".$status."</a></td></tr>");
	echo("<tr><td class='small'>".$locale['AN420']."</td><td class='small'><a title='".$locale['AN429']."'>".$lastchunk."</a></td></tr>");
	if ($autonews_settings['status'])
	{	 
		echo("<tr><td class='small'>".$locale['AN430']."</td><td class='small'><a title='".$locale['AN439']."'>".$nextchunk."</a></td></tr>");
	}
	echo("<tr><td class='small'>".$locale['AN440']."</td><td class='small'><a title='".$locale['AN449']."'>".$thissend."</a></td></tr>");
	echo("<tr><td class='small'>".$locale['AN450']."</td><td class='small'><a title='".$locale['AN459']."'>".$lastsend."</a></td></tr>");	 
	echo("<tr><td class='small'>".$locale['AN460']."</td><td class='small'><a title='".$locale['AN469']."'>".$nextsend."</a></td></tr>");	 
	echo("<tr><td class='small'>".$locale['AN470']."</td><td class='small'><a title='".$locale['AN479']."'>".$no_subscribers."</a></td></tr>");	 
	echo("<tr><td class='small'>".$locale['AN480']."</td><td class='small'><a href='".INFUSIONS."autonews/autonews_admin.php".$aidlink."'><img src='".ADMIN."images/autonews.gif' style='border:0px;' /></a></td></tr>");	 
	echo("</table>");	 
  closeside();  
}
?>
